/* Schreibe hier deinen CSS-Code hin */
.grid-container {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	column-gap: 30px;
	row-gap: 30px;
	font-size: 22px;
	height: 90vh;
}

.grid-container .podcast {
	grid-area: 1 / 1 / span 1 / span 7;
	background-color: #B69FF5;
}

.grid-container .portfolio-1 {
	grid-area: 2 / 4 / span 2 / span 4;
	background-color: #F58787;
}

.grid-container .portfolio-2 {
	grid-area: 4 / 4 / span 1 / span 4;
	background-color: #D3A0F5;
}

.grid-container .product {
	grid-area: 3 / 8 / span 2 / span 5;
	background-image: url("../image/seisl_schildkröten.jpg");
	background-position: center;
	background-size: cover;
}

.grid-container .wordpress {
	grid-area: 2 / 1 / span 3 / span 3;
	background-image: url("../image/seisl_giraffen.jpg");
	background-position: center;
	background-size: cover;
}

.wordpress a {
	color: white !important;
}

.wordpress:hover a {
	color: black !important;
}

.grid-container .animation {
	grid-area: 1 / 8 / span 2 / span 5;
	background-color: #E3C8F5;
}

.item {
    position: relative;
	transition: all 0.5s ease;
    border: 1px solid white;
    cursor: pointer;
    padding: 60px;
    text-align: center;
}

.item:hover {
	background-color: white;
    background-image: none;
    border: 1px solid black;
}

.item a {
	color: black;
	text-decoration: none;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.item:hover a {
    color: black;
}

.bi {
  margin: 0 20px;
}
body {
	margin: 30px;
}


@media (max-width: 1199px) {
    .grid-container {
        column-gap: 15px;
        row-gap: 15px;
    }
}

@media (max-width: 767px) {
    body {
        margin: 15px;
    }
    .grid-container {
        display: block;
        height: auto;
        font-size: 18px;
    }
    .item {
        margin-bottom: 15px;
    }
}